### Property

# Gdk GLTextureBuilder:height

since: 4.12

#### Declaration

    property height: int [ read, write ]

#### Description [src]

The height of the texture.

Type: | `gint`
Available since: | 4.12

Default value | 0
Getter method | `gdk_gl_texture_builder_get_height()`
Setter method | `gdk_gl_texture_builder_set_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no